class CreatePublishers < ActiveRecord::Migration[5.2]
  def change
    create_table :publishers do |t|
      t.belongs_to :music_release, foreign_key: true
      t.string :name, null: false
      t.string :affiliation, null: false
      t.float :percentage, null: false

      t.timestamps
    end
  end
end
